wmitime(1)

NAME
wmitime - Window Maker dock app displaying date, clock and internet time

SYNOPSIS
wmitime [options]

DESCRIPTION
WMitime is yet another clock dock app, which shows standard time, date, as well as the new internet time <http://www.swatch.com/>.

OPTIONS

-12 12-hour mode

-display <display name>
    Specify X display

-geometry +XPOS+YPOS
    Initial window position.

-l <locale>
    Specify locale.

-h  Print available options.

-v  Print the version number.

SEE ALSO
wmtime(1)

AUTHORS
This manual page was written by Lenart Janos <ocsi@debian.org>, for the Debian GNU system (but may be used by others). Updated by Jari Aalto <jari.aalto@cante.net>.